<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-text-center">Excellence</ion-title>
        <ion-title size="small">{{email}}</ion-title>
    </ion-toolbar>

    <ion-toolbar>
        <ion-title>Wybierz opcję</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-grid>
        <ion-row>
            <ion-col>
                    <ion-button expand="block" (click)="onCreateSheetsButtonClick()">Stwórz arkusze</ion-button>
            </ion-col>
        </ion-row>
        <ion-row>
            <ion-col>
                    <ion-button expand="block" (click)="onFillContractorsDataClick()">Uzupełnij dane kontrahentów</ion-button>
            </ion-col>
        </ion-row>
    </ion-grid>
</ion-content>